Commit bf21f985 authored by Guido Trotter's avatar Guido Trotter
Browse files

Release Ganeti 2.2.0.1



2.2.0 was built with old autotools, and it's incompatible with Python
2.6. Rebuilding with a newer autotools version fixes this.
Signed-off-by: default avatarGuido Trotter <ultrotter@google.com>
Reviewed-by: default avatarLuca Bigliardi <shammash@google.com>
parent 83e90c39
News
====
Version 2.2.0.1
---------------
*(Released Fri, 8 Oct 2010)*
- Rebuild with a newer autotools version, to fix python 2.6 compatibility
Version 2.2.0
-------------
......
......@@ -2,7 +2,7 @@
m4_define([gnt_version_major], [2])
m4_define([gnt_version_minor], [2])
m4_define([gnt_version_revision], [0])
m4_define([gnt_version_suffix], [])
m4_define([gnt_version_suffix], [.1])
m4_define([gnt_version_full],
m4_format([%d.%d.%d%s],
gnt_version_major, gnt_version_minor,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment